Bug 1285646 - [ALL LANG] 'Reset' button is unlocalized under Show/hide columns drop-down check box.
[ALL LANG] 'Reset' button is unlocalized under Show/hide columns drop-down ch...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: DR2
: 6.3.0
Assigned To: Cristiano Nicolai
Lukáš Petrovický
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 02:23 EST by Lijun Li
Modified: 2016-04-22 00:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
'Reset' button is unlocalized under Show hide columns dropdown checkbox (12.36 KB, image/png)
2015-11-26 02:24 EST, Lijun Li
no flags Details
pt_br (6.02 KB, image/png)
2016-02-11 02:35 EST, Cristiano Nicolai
no flags Details

  None (edit)
Description Lijun Li 2015-11-26 02:23:21 EST
Description of problem:
[ALL LANG] 'Reset' button is unlocalized under Show/hide columns drop-down check box.

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login bpms with no en_US locale.
2. Click Deploy -> Jobs from top menu bar.
3. Click on Show/hide columns on the right of Filter list.

Actual results:
'Reset' button is unlocalized under Show/hide columns drop-down check box.

Expected results:
It should be localized.

Additional info:
Please see the attached screen-shot.
Comment 1 Lijun Li 2015-11-26 02:24 EST
Created attachment 1099153 [details]
'Reset' button is unlocalized under Show hide columns dropdown checkbox
Comment 3 Marco Rietveld 2016-01-08 06:17:00 EST
Walter - this looks like something for you? Please reassign it if not. Thanks!
Comment 4 Cristiano Nicolai 2016-02-11 02:35:23 EST
Included pt_br translation to verify issue:

https://github.com/uberfire/uberfire-extensions/pull/206
https://github.com/uberfire/uberfire-extensions/pull/207
Comment 5 Cristiano Nicolai 2016-02-11 02:35 EST
Created attachment 1123088 [details]
pt_br
Comment 6 Cristiano Nicolai 2016-02-14 23:23:00 EST
source code changes made and source documents pushed to Zanata
Comment 7 Martin Zilak 2016-03-04 09:12:47 EST
Hello.

I've tried this with 6.3.0.DR2 and in every language, the "Reset" button seems to be correctly localized. I consider this verified.

Note You need to log in before you can comment on or make changes to this bug.